name: FLOW UQ vnv study on toy problem, 4 WT Wind Farm
boundaries:
    polygons: [
        x: [-10000, 10000 , 10000, -10000],
        y: [5000, 5000, -5000, -5000]
    ]
energy_resource: !include ../plant_energy_resource/FLOW_energy_resource.yaml
